---
Tournament:
  name: Union County College Regional Tournament
  short name: Union College Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2025
  medals: 6
  trophies: 6
  bids: 9
  start date: 2025-01-17
  end date: 2025-01-17
  awards date: 2025-01-17
Events:
- name: Air Trajectory
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Fossils
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: An-Noor Academy
  state: NJ
- number: 2
  school: Carl Sandburg Middle School
  state: NJ
- number: 3
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 4
  school: Crossroads North Middle School
  state: NJ
- number: 5
  school: Crossroads South Middle School
  state: NJ
- number: 6
  school: Heritage Middle School
  state: NJ
- number: 7
  school: Lawton C. Johnson Summit Middle School
  state: NJ
- number: 8
  school: Monroe Township Middle School
  state: NJ
- number: 9
  school: New Providence Middle School
  state: NJ
- number: 10
  school: Passaic Arts and Science Charter School - Clifton
  city: Clifton
  state: NJ
- number: 11
  school: Passaic Gifted and Talented Academy
  city: Passaic
  state: NJ
- number: 12
  school: Tenafly Middle School
  state: NJ
- number: 13
  school: Thomas R. Grover Middle School
  state: NJ
- number: 14
  school: Von E. Mauger Middle School
  city: Middlesex
  state: NJ
- number: 15
  school: William R. Satz School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 3
- team: 1
  event: Disease Detectives
  place: 12
- team: 1
  event: Dynamic Planet
  place: 11
- team: 1
  event: Entomology
  place: 13
- team: 1
  event: Fossils
  place: 13
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  place: 11
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Tower
  place: 9
- team: 1
  event: Wind Power
  place: 12
- team: 1
  event: Write It Do It
  place: 13
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Entomology
  place: 1
- team: 2
  event: Fossils
  participated: true
- team: 2
  event: Meteorology
  place: 12
- team: 2
  event: Metric Mastery
  place: 10
- team: 2
  event: Microbe Mission
  place: 11
- team: 2
  event: Scrambler
  place: 3
- team: 2
  event: Tower
  place: 6
- team: 2
  event: Wind Power
  place: 5
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Air Trajectory
  place: 7
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Entomology
  place: 6
- team: 3
  event: Fossils
  place: 8
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Metric Mastery
  place: 7
- team: 3
  event: Microbe Mission
  place: 9
- team: 3
  event: Scrambler
  place: 7
- team: 3
  event: Tower
  place: 7
- team: 3
  event: Wind Power
  place: 4
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Air Trajectory
  place: 9
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Entomology
  place: 4
- team: 4
  event: Fossils
  place: 11
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Metric Mastery
  place: 2
- team: 4
  event: Microbe Mission
  place: 10
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Tower
  place: 2
- team: 4
  event: Wind Power
  place: 7
- team: 4
  event: Write It Do It
  place: 14
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Entomology
  place: 5
- team: 5
  event: Fossils
  place: 10
- team: 5
  event: Meteorology
  place: 10
- team: 5
  event: Metric Mastery
  place: 13
- team: 5
  event: Microbe Mission
  place: 7
- team: 5
  event: Scrambler
  place: 10
- team: 5
  event: Tower
  place: 5
- team: 5
  event: Wind Power
  place: 9
- team: 5
  event: Write It Do It
  place: 11
- team: 6
  event: Air Trajectory
  place: 10
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Entomology
  place: 3
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Meteorology
  place: 11
- team: 6
  event: Metric Mastery
  place: 8
- team: 6
  event: Microbe Mission
  place: 8
- team: 6
  event: Scrambler
  place: 6
- team: 6
  event: Tower
  place: 11
- team: 6
  event: Wind Power
  place: 11
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Air Trajectory
  place: 4
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Entomology
  place: 10
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Meteorology
  place: 8
- team: 7
  event: Metric Mastery
  place: 4
- team: 7
  event: Microbe Mission
  place: 5
- team: 7
  event: Scrambler
  place: 1
- team: 7
  event: Tower
  place: 3
- team: 7
  event: Wind Power
  place: 3
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Air Trajectory
  place: 6
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Entomology
  place: 2
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Metric Mastery
  place: 5
- team: 8
  event: Microbe Mission
  place: 2
- team: 8
  event: Scrambler
  place: 9
- team: 8
  event: Tower
  place: 8
- team: 8
  event: Wind Power
  place: 6
- team: 8
  event: Write It Do It
  place: 1
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Entomology
  place: 9
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Meteorology
  place: 7
- team: 9
  event: Metric Mastery
  place: 3
- team: 9
  event: Microbe Mission
  place: 4
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Tower
  participated: false
- team: 9
  event: Wind Power
  participated: false
- team: 9
  event: Write It Do It
  place: 10
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Disease Detectives
  place: 9
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Entomology
  place: 12
- team: 10
  event: Fossils
  place: 12
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Metric Mastery
  participated: false
- team: 10
  event: Microbe Mission
  participated: false
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Tower
  participated: false
- team: 10
  event: Wind Power
  participated: false
- team: 10
  event: Write It Do It
  place: 8
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Dynamic Planet
  place: 12
- team: 11
  event: Entomology
  place: 14
- team: 11
  event: Fossils
  place: 9
- team: 11
  event: Meteorology
  place: 9
- team: 11
  event: Metric Mastery
  place: 9
- team: 11
  event: Microbe Mission
  place: 12
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wind Power
  place: 10
- team: 11
  event: Write It Do It
  place: 7
- team: 12
  event: Air Trajectory
  place: 1
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Entomology
  place: 7
- team: 12
  event: Fossils
  place: 3
- team: 12
  event: Meteorology
  place: 3
- team: 12
  event: Metric Mastery
  place: 12
- team: 12
  event: Microbe Mission
  place: 3
- team: 12
  event: Scrambler
  place: 8
- team: 12
  event: Tower
  place: 10
- team: 12
  event: Wind Power
  place: 2
- team: 12
  event: Write It Do It
  place: 2
- team: 13
  event: Air Trajectory
  place: 2
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Dynamic Planet
  place: 3
- team: 13
  event: Entomology
  place: 8
- team: 13
  event: Fossils
  place: 4
- team: 13
  event: Meteorology
  place: 1
- team: 13
  event: Metric Mastery
  place: 1
- team: 13
  event: Microbe Mission
  place: 1
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: Tower
  place: 1
- team: 13
  event: Wind Power
  place: 1
- team: 13
  event: Write It Do It
  place: 4
- team: 14
  event: Air Trajectory
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Entomology
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Metric Mastery
  participated: false
- team: 14
  event: Microbe Mission
  participated: false
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: Tower
  participated: false
- team: 14
  event: Wind Power
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 15
  event: Air Trajectory
  place: 8
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Entomology
  place: 11
- team: 15
  event: Fossils
  place: 6
- team: 15
  event: Meteorology
  place: 6
- team: 15
  event: Metric Mastery
  place: 6
- team: 15
  event: Microbe Mission
  place: 6
- team: 15
  event: Scrambler
  place: 5
- team: 15
  event: Tower
  place: 4
- team: 15
  event: Wind Power
  place: 8
- team: 15
  event: Write It Do It
  place: 6
